#include <sys/fcntl.h>
#include <ADD/sys/fcntl.h>


filesec_t filesec_init(void){};
int	filesec_set_property(filesec_t A, filesec_property_t B , const void * C){};
void	filesec_free(filesec_t A){};
int	openx_np(const char * A, int B, filesec_t C){};
